<?php
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// =========================
// CEK PROFILE
// =========================
$needProfile = false;

if (isset($_SESSION['user'])) {
    $needProfile = (
        empty($_SESSION['user']['nama']) ||
        empty($_SESSION['user']['no_hp']) ||
        empty($_SESSION['user']['perusahaan']) ||
        empty($_SESSION['user']['foto'])
    );
}
?>

<!DOCTYPE html>
<html lang="id">
<head>
    <meta charset="UTF-8">
    <title><?= $title ?? 'Member Area' ?></title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <!-- CSS -->
    <link rel="stylesheet" href="/membership/public/assets/css/dashboard.css">
    <!-- CSS -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/cropperjs/1.5.13/cropper.min.css" rel="stylesheet"/>
    
    <!-- JS -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/cropperjs/1.5.13/cropper.min.js"></script>
</head>
<body>
<button id="menuToggle" class="menu-btn">☰</button>
<div class="dashboard-layout">
    